//index.html
<!doctype html>
<html ng-app="myApp" >
<head>
<meta charset="utf-8">
<title>AngularJS Plunker</title>

<link href="//netdna.bootstrapcdn.com/twitter-bootstrap/2.3.1/css/bootstrap-combined.min.css" rel="stylesheet">

<script src="http://code.angularjs.org/1.2.13/angular.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/0.2.8/angular-ui-router.min.js"></script>
<script src="app.js"></script>
<script src="loginController.js"></script>
<script src="homeController.js"></script>
<script src="loginService.js"></script>
</head>
<body>
<div class="container" width="100px">
<h2>AngularJS Simple Login Example</h2>
<div ui-view></div>
</div>
</body>
</html>
